---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T00:21:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bfa64d8c-9cbe-4898-82fb-ebf3ee68a845"
documentDescribes:
- "SPDXRef-Project-Unmanaged-tea-website-75f1d329b43ddba1646417811a249e744772e952"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-tea-website-75f1d329b43ddba1646417811a249e744772e952"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tea-website"
  summary: "NONE"
  versionInfo: "75f1d329b43ddba1646417811a249e744772e952"
